
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
    background: #f8f6ef;
    color: #333;
}
 .btn {
            background: green;
            color: white;
            padding: 10px;
            text-decoration: none;
        }

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #1b5e20;
    color: white;
    padding: 15px 40px;
    position: sticky;
    top: 0;
}

.logo {
    font-size: 24px;
    font-weight: bold;
}

nav ul {
    display: flex;
    list-style: none;
}

nav ul li {
    margin-left: 20px;
}

nav ul li a {
    color: white;
    text-decoration: none;
    font-weight: bold;
}

.hero {
    background: url('images/hero-tea.jpg') no-repeat center center/cover;
    height: 80vh;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: white;
    padding: 20px;
}

.hero-content h1 {
    font-size: 48px;
    margin-bottom: 20px;
}

.btn {
    display: inline-block;
    padding: 12px 24px;
    background: #2e7d32;
    color: white;
    text-decoration: none;
    border-radius: 6px;
    font-weight: bold;
}

.products-section {
    padding: 60px 20px;
    text-align: center;
    justify-content: center;
}

.products-container {
    display: flex;
    justify-content: center;
    gap: 25px;
    flex-wrap: wrap;
    margin-top: 30px;
}

.product-card {
    background: white;
    border-radius: 10px;
    padding: 20px;
    width: 300px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
}

.product-card img {
    width: 100%;
    border-radius: 10px;
}

.product-card h3 {
    margin: 15px 0 10px;
}
/* .product-card img {
    width: 100%;
    border-radius: 10px;
}

.product-card h3 {
    margin: 15px 0 10px;
} */

.about-section {
    padding: 60px 20px;
    background: #e8f5e9;
}

.about-content {
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
    gap: 30px;
}

.about-content img {
    width: 400px;
    border-radius: 10px;
}

.contact-section {
    padding: 60px 20px;
    text-align: center;
}

.contact-boxes {
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
    margin-top: 30px;
}

.contact-box {
    background: white;
    padding: 25px;
    width: 250px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
}

footer {
    background: #1b5e20;
    color: white;
    text-align: center;
    padding: 15px;
}

/* Mobile Responsive */
@media (max-width: 768px) {
    header {
        flex-direction: column;
    }

    .hero-content h1 {
        font-size: 32px;
    }

    .about-content {
        flex-direction: column;
    }

    .about-content img {
        width: 100%;
    }
    .location-link {
    text-decoration: none;
    color: green;
    font-weight: bold;
    font-size: 18px;
}
}